XGAMING Technology

%post_date%

بدءًا من الشهر المقبل، تعمل جوجل على زيادة الحد الأدنى لإصدار نظام التشغيل للمحفظة على أجهزة اندرويد و Wear OS مع الإشارة إلى الأمان باعتباره السبب.

ووفقًا لوثيقة دعم جديدة، ستتطلب محفظة جوجل نظام Android 9 أو إصدار أحدث على هاتفك ونظام Wear OS 2.x أو إصدار أحدث على ساعتك الذكية في 10 يونيو.

أما بالنسبة لسبب حدوث هذا الإصدار، تقول جوجل ان التحديثات الأمنية غير متاحة لإصدارات أندرويد الأقل من 9.

وعلى هذا النحو، سوف يتأثر مستخدمي Android Nougat (2016: 7.0، 7.1) و Oreo (2017: 8.0، 8.1).

ووفقًا لـ Android Studio، يتمتع Android 9 Pie (اعتبارًا من أكتوبر 2023) بتوزيع تراكمي قدره 86.4 بالمئة.

وفي الوقت نفسه، عند الإطلاق، كان Wear OS 2 يعتمد على Android 8.0 Oreo، ولكن تم تحديثه لاحقًا إلى Android 9.0 Pie. يتم تشغيل Google Wallet/Pay بواسطة خدمات Google Play.

وتعتبر آخر مرة أنهت فيها جوجل دعم خدمات Play كانت في أغسطس 2023 لنظام Android 4.4 KitKat.

المصدر


source
Source

Leave a Reply

Image Newletter
Select the fields to be shown. Others will be hidden. Drag and drop to rearrange the order.
  • Image
  • Rating
  • Price
  • Stock
  • Availability
  • Add to cart
  • Description
  • Content
  • Dimensions
  • Additional information
Compare